import { WarpSelect } from './index.js';
export declare const Select: import("@lit/react").ReactWebComponent<WarpSelect, {
    onChange: string;
    onchange: string;
}>;
export declare const Option: import("@lit/react").ReactWebComponent<HTMLOptionElement, {}>;
